.ft-sh .sl-right-arrow {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
}

.ft-sh .st-sh-slides-inner {
  margin: 0 5px;
}

.ft-sh button.slick-prev.slick-arrow {
  display: none !important;
}

.hs-slides-inner {
  border-radius: 10px;
  height: 0;
  margin: 0 18px;
  overflow: hidden;
  position: relative;
  width: 546px;
  padding-bottom: 130%;
}

.hs-slides-inner-inner {
  max-height: 100%;
  overflow: hidden;
  border-radius: 10px;
}

.hs-slides-content {
  position: absolute;
  bottom: 0;
  background: #293634;
  padding: 30px;
  color: #fff;
  font-size: 13px;
  border-radius: 0 0 10px 10px;
  transition: all .4s ease;
  transform: translateY(100%);
  opacity: 0;
  pointer-events: none;
}

.hs-slides-imagee img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all .3s ease;
}

.hs-slides-content h4 {
  font-size: 28px;
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 15px;
}

.hs-slides-content .button {
  display: table;
  margin-left: auto;
  margin-top: 15px;
}

.hs-slides-content .button svg {
  top: 0;
}

.hs-slides-content .button:hover svg {
  top: 4px;
  transform: rotate(40deg);
}

.hs-slides-imagee {
  border-radius: 10px;
  overflow: hidden;
}

.slick-center .hs-slides-content {
  transform: translateY(0);
  opacity: 1;
  pointer-events: all;
}

.hs-slides-imagee img.cl-image {
  opacity: 0;
}

.slick-center .hs-slides-imagee img.cl-image {
  opacity: 1;
  object-position: top;
}

.slick-center .hs-slides-imagee img.gr-image {
  opacity: 0;
}
.hover-stats {
  display: flex;
  align-items: center;
  padding: 29px;
  color: #fff;
  position: relative;
  z-index: 2;
  justify-content: space-between;
  font-size: 14px;
}
@media (max-width:767px){
  .hs-slides-inner {
    width: 300px;
  }

  .hs-slides-content {
    padding: 20px;
    font-size: 12px;
  }

  .hs-slides-content .button {
    padding: 10px 24px;
    font-size: 14px !important;
    padding-right: 12px;
  }

  .hs-slides-content .button svg {
    height: 12px;
  }

  .hs-slides-content h4 {
    font-size: 20px;
  }


  .hs-slides-content {
    position: relative;
    transform: none !important;
    opacity: 1;
  }

  .hs-slides-inner {
    height: auto;
    padding: 0;
  }

  .hs-slides-imagee img.gr-image {
    position: static;
  }

  .hs-slides-imagee img {
    height: auto;
  }

  .hover-stats {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 10px;
    width: 100%;
    padding: 10px;
  }

  .hs-slides-inner-inner {
    border-radius: 10px 10px 0 0;
  }

  .hs-slides-imagee {
    border-radius: 10px 10px 0 0;
  }

  .hs-sl-container ul.slick-dots {
    display: none !important;
  }

  .hs-sl-container .hs-slider-holder {
    margin: 0;
  }




  .hs-sl-container .slick-track {
    display: flex;
  }

  .hs-sl-container .slick-track:before, .hs-sl-container .slick-track:after {
    display: none;
  }

  .hs-sl-container .slick-track > div {
    float: none;
    height: auto;
  }

  .hs-slides-inner {
    height: 100%;
  }

  .hs-slides-inner-inner {
    height: 100%;
  }

  .hs-slides-imagee {
    min-height: 420px;
    max-height: 420px;
    overflow: hidden;
    position: relative;
  }

  .hs-slides-imagee img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
    position: absolute !important;
  }

  .hs-slides-content {
    height: calc(100% - 420px);
  }

  .hs-slides-content.btn-txx {
    padding-bottom: 75px;
  }

  .hs-slides-content.btn-txx .button {
    position: absolute;
    right: 20px;
    bottom: 20px;
  }
}
}
